framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: OpenCALM-7b
  date: '2024-11-15'
  producer: CyberAgent
  repository: ''
  huggingface: 'https://huggingface.co/cyberagent/open-calm-7b'
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: 'CC BY-SA 4.0'
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      license: 'CC BY-SA 4.0'
    -
      name: 'Supporting libraries and tools'
      description: "Libraries and tools used in the model's development"
      license: unlicensed
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: unlicensed
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Model metadata'
      description: 'Any model metadata including training configuration and optimizer states'
      license: unlicensed
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
